<div id="modal" class="popupContainer" style="display:none">

	<header class="popupHeader">			
		<span class="header_title">Login</span>
		<span class="modal_close"><i class="fa fa-times"></i></span>
	</header>

	<section class="popupBody">
		<!-- Social Login -->
		<div class="social_login">
			<div class="Social_icon">
				<a href="#" class="social_box fb">
					<span class="icon"><i class="fa fa-facebook"></i></span>
					<span class="icon_title">Connect with Facebook</span>
				</a>
				<a href="#" class="social_box google">
					<span class="icon"><i class="fa fa-google-plus"></i></span>
					<span class="icon_title">Connect with Google</span>
				</a>
			</div>
			<div class="centeredText">
				<span>Or use your Email address</span>
			</div>
			<div class="action_btns">
				<div class="one_half">
					<a href="#" id="login_form" class="btn">Login</a>
				</div>
				<div class="one_half last">
					<a href="#" id="register_form" class="btn">Sign up</a>
				</div>
			</div>
		</div>

		<!-- Username & Password Login form -->
		<div class="user_login">
		</br>
			<form>
				<label>Email / Username</label>
				<input type="text" name="user"/>
				<label>Password</label>
				<input type="password" name="password"/>
				<div class="action_btns">
					<div class="one_half">
						<a href="#" id="login_form" class="btn back_btn">
							<i class="fa fa-angle-double-left"></i>Back
						</a>
					</div>
					<div class="one_half last">
						<a href="#" id="login_form" class="btn btn_red">Login</a>
					</div>
				</div>
			</form>
		</div>

		<!-- Register Form -->
		<div class="user_register">
			<form>
				<label>Full Name</label>
				<input type="text" name="member_username" />
				<label>Email Address</label>
				<input type="email" name="member_email" />
				<label>Password</label>
				<input type="password" name="member_password" />
				<div class="action_btns">
					<div class="one_half">
						<a href="#" id="login_form" class="btn back_btn">
							<i class="fa fa-angle-double-left"></i>Back
						</a>
					</div>
					<div class="one_half last">
						<a href="#" id="login_form" class="btn btn_red">Register</a>
					</div>
				</div>
			</form>
		</div>
	</section>
</div>